.bor {
  border : dotted black 1px
}


body {
  background-image :url(images/gray_line.gif) ; background-position :0px 110px ; background-repeat: repeat-x;  font-family : arial ;background-color : #E0E2E5
}

 html {     overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;   }



 #header-img {
 max-width : 950px ; height : 114px ; background-image: url(images/top_page3.jpg); background-position : top left; background-repeat : no-repeat }
#logo {position : absolute ; width : 400px ; height : 90px ; cursor : pointer ; top : 0px ; left : 550px ;  }
 
 #tafrit {width : 100% ; height : 32px  ; background-image :url(images/reka3_menu.gif) ;  background-repeat : repeat-x;  ; font-size : 80% ; position : absolute ; bottom : 5px ;}

#tafrit> ul {list-style : none ; margin : 0 ; padding : 0 ; height : 32px ; display : table ; }
#tafrit>ul> li { text-align : center ; color : white ;  display : table-cell ;    }
#tafrit> ul> li a { text-decoration : none ; color : #D2D4D6 ; padding-right : 20px ; padding-left : 20px ; height : 32px ; position: relative ; top : -4px }
#tafrit> ul> li:after {content :url('images/mafrid3.gif'); position: relative ; top : 1px ; }
#tafrit3 > ul #contact:after { content :"";  }

#tafrit .sub-menu {  position : absolute ; z-index : 2; top : 30px ;  display :none  ; list-style : none;  text-align : left ;   background-color : #F07333 ; width : 190px ;padding-left : 10px ; padding-right : 10px }
#tafrit .sub-menu a { text-decoration : none;  position : relative ; color : white ; top : 0px ; }
#menu-menu ul { position : relative ; top : 3px;  }
 #menu-menu ul li  { line-height :160%; border-bottom : 1px solid #F59771 ; }
#tafrit> ul> li:hover ul{ display : block     }


#footindex { max-width : 920px ; font-size : 75% ; margin-left : 20px ; padding-top  : 10px ; padding-bottom : 10px }
#footindex> ul {list-style : none ; margin : 0 ; padding : 0 ;  display : table ; }
#footindex>ul> li  { display : table-cell ; padding-right : 15px ;   }


#footindex>ul> li a {  color : #82f5ff ; text-decoration : none;     }
#footindextemp .sub-menu {  list-style : none;  text-align : left ;    padding-left : 15px ; padding-right : 15px }
#footindex .sub-menu {  list-style : none;  text-align : left ;    padding-left : 0px ; padding-right : 15px }
#footindex .sub-menu a { text-decoration : none;  position : relative ; color : white ; }
#footindex #menu-menu ul { position : relative ; top : 3px;  }
 #footindex #menu-menu ul li  { line-height :130%; border: none ;}


 #breadcrumbs {  margin-top : 0px ;  margin-left : 13px  ;  font-size : 75% ; font-family : arial ;  padding-bottom : 5px  ;border-bottom : 1px solid #BBBDD2 ; margin-right :  10px ;  }

 #breadcrumbs a { text-decoration : none ;  color : #949494 ;   }

 #breadcrumbs  .breadcrumb_last  {  color : #454e6b   }




 #breadold { height ; 23px ; margin-left : 13px ;border-bottom : 1px solid #BBBDD2 ; width : 97%}
#bread ul {list-style : none ; margin : 0 ; padding : 0 ;  height : 20px ;}
#bread ul li {float : left ; padding-right : 5px  }
#bread ul a {float : left ; text-decoration : none ; font-size : 75%  ; color : #949494}
#bread ul li a:after {content : " >"}
#bread ul li:last-child a:after {content : ""}
#bread ul li:last-child a { color : #4D5566 ; font-weight : bold}

h1 {   color : #B23900 ; margin-left : 13px ; font-size : 140% !important; font-family :Arial; font-weight : 700 ; }
h2 {   color : #b73b00 ; margin-left :0px ; font-size : 100% ; font-family :Arial; font-weight : 700 ; margin-top : 9px}
h3 {   color : #B23900 ; margin-left :0px ; font-size : 90% ; font-family :Arial; font-weight : 700 ; margin-top : 3px}

#main h1 {   color : #B23900 ; margin-left : 0px ; margin-top : 4px ; font-size : 140% !important; font-family :Arial;  text-transform:uppercase}

#mside {  font-size : 85% ;  width : 190px ; margin-left : 13px}
#mside ul {list-style : none ; margin : 0 ; padding : 0 ;padding-right : 20px ;  }
#mside ul li {text-align : right ; height : 27px; border-bottom : 1px solid #CFD0D4 ; }
#mside ul a { text-decoration : none ; position : relative ; bottom : -35% ; color : #B43900 ;}
#mside .selected1 {  background :  #EC6B2A ; padding-right : 2px ; padding-left : 5px ; color : white ; border : #7F7D7E solid 1px ; border-radius:10% ;  ;
  }
#mside .current-menu-item a { background :  #EC6B2A ; padding-right : 2px ; padding-left : 5px ; color : white ; border : #7F7D7E solid 1px ; border-radius:10% ;}


#content {  margin: 30px 40px 0 207px; }
 #main {   float: left;    width: 100%; color : #606678 ; font-size : 80% ;text-align : justify ; line-height : 160% }
#main p {  }
 #nav {
  float: left;   width: 207px  ;     margin-left: -100%;   position: relative;   right: 207px;  }

#content h1 {
   color : #C34603    ; font-size : 100% ; font-weight : 400  }
.pictab { display : table-cell ; width : 180px ; height : 130px ;  }
#main ul li { padding-bottom : 5px }
#main ul {   list-style-image: url(images/bullet.gif);  }


 #tafrit> ul> .current-menu-parent a {     color : white  }
 #tafrit> ul> .childless a {   color : white ;   }


#tafrit .current-menu-parent {   background-image :url(images/meshulash_katom_big.gif) ; background-repeat : no-repeat ; background-position : 50%   ; position : relative ;  top : 1px ; }
#tafrit .childless  {   background-image :url(images/meshulash_katom_big.gif) ; background-repeat : no-repeat ; background-position : 50%   ; position : relative ;  top : 1px ;}
.reka {  background-color : #F26E30 ;}




#tab1 tbody {text-align : left}
#tab1 td { width : 20%}
#tab1 td +td{ width : 80%}
.tab2 {text-align : left}
#pop1 .selected1 {    background-image :url(images/white_gadol.gif) ; background-repeat : no-repeat ; background-position :center right   }
#pop1 .selected2 {  font-weight : bold }

#grey .tbodynew { text-align : left ;  vertical-align : top ;}
#grey td  { padding-right : 5px ; padding-left : 5px ; padding-bottom : 15px ;  line-height : 130% ;}
#grey td +td {  }

#radio1 td   { padding : 5px 20px ;  }
#radio2 td   { padding : 5px 20px ;  }
#prod1 td   { padding : 5px 15px ;  }
#trace1 td   { padding : 5px 5px ;  }
#trace2, #trace3, #trace4, #trace5,#trace6,#trace7,#trace8,#trace9,#trace10, td   { padding : 5px 5px ;  }

#chem1, #chem2, #chem3,#chem4,#chem5,#chem6,#chem7,#chem8,#chem9,#chem10,#chem11, p {   padding : 0px ; margin : 0px }

.tabdataE td { vertical-align : top ; text-align : left}
.tabdataE td   +td {padding-left : 20px  }
.tabdataE {  margin-top : 20px ; margin-bottom : 10px}

.tab_sadna a {color : #68696b}

.linkblue {     background : #1165e2; color : white; text-decoration : none ; line-height : 90% }
 .didyou{   background-image: url("http://coal-ash.co.il/wordpress/wp-content/uploads/images/did_you.gif") ; width:322px ; height:120px ;margin-top : -10px   }

#home-right {   width : 322px; float : left ; margin-left : 25px   }
#home-contact {    margin-bottom : 20px ; margin-top : 20px ;border-bottom :solid 1px  #BBBDD2 ;   }

div#home-right p {    text-align : left ; line-height : 120% }

.caftor {  width : 50px ; height : 25px ; border-radius :5px ; color : white ; border : none ;
  font-family : arial ; font-size : 16px ; border : 1px solid #5c77b1 ; background: linear-gradient( #edaf90, #e77d49 80%);}
.caftor:hover {color :black }
#divjoin {  width : 322px ; height : 104px ; background-color : #edf0f4 ; }
#divjoin > p { font-family :georgia; font-size :24px ; color :#b23900; margin-left :9px ;padding-top : 16px ; }
.inputMail { box-shadow: 0px 3px 10px #d7d7d7 inset;width : 208px ; height : 23px ;border : 1px solid #5c77b1 ;border-radius : 5px ;  }
.round {border : dotted 1px gray ; padding :10px ;	 background : #EDECE3 ;     border-radius: 20px;  padding-top : 0px     }

 #newsi {  font-family : arial ; font-size :100% ; color :#484e63; padding-left : 0px ; margin-left : 10px ; margin-right : 5px ; line-height : 130% ; text-align : left; }
  #newsi {      list-style : none ;    }
  #newsi li {     display : none ;     }
  #newsi li:first-child {     display  : block ;    }

 .didyoup{position : relative ; top: 40px ; left : 100px ; width : 200px }

 #didi {  font-family : arial ; font-size :100% ; color :#484e63;  line-height : 130% ; text-align : left; position : relative ; top: 40px ; left : 55px ; width : 220px }
  #didi {      list-style : none ;    }
  #didi li {     display : none ;     }
  #didi li:first-child {     display  : block ;    }

   #commentform label {   width : 150px !important; margin-bottom : 20px ; display : inline-block  ;  }

   #commentform #comment { display : inline-block; width : 500px  ; margin-bottom : 20px  }


.form-allowed-tags { display:none; }
